@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

* {
  box-sizing: border-box;
}

.cf::after {
  content: "";
  display: table;
  clear: both;
}

.ac {
  text-align: center;
}

.ar {
  text-align: right;
}

.al {
  text-align: left;
}

@media screen and (min-width: 761px), print {
  .pc-hide {
    display: none !important;
  }

  * {
    -webkit-text-size-adjust: none;
  }

  body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    color: #333;
    background-color: #fff;
    font-size: 14px;
    line-height: 1.4;
    min-width: 1120px;
  }

  .pageHeader {
    border-bottom: 1px solid #CCCCCC;
  }
  .pageHeader h1 {
    padding: 18px 22px;
  }
  .pageHeader h1 img {
    width: 110px;
    height: auto;
  }

  .pagefooter {
    padding: 11px 20px 28px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .pagefooter_logo {
    flex-basis: 135px;
    -webkit-flex-basis: 135px;
    max-width: 135px;
  }
  .pagefooter_logo img {
    width: 110px;
    height: auto;
  }
  .pagefooter_nav {
    flex: 1;
    font-size: 13px;
  }
  .pagefooter_nav ul {
    padding: 15px 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .pagefooter_nav li {
    margin-top: -2px;
    border-left: 1px solid #333333;
    padding: 0 20px;
  }
  .pagefooter_nav li:first-child {
    border: none;
  }
  .pagefooter_nav a {
    color: #333333;
    text-decoration: none;
  }
  .pagefooter small {
    padding-top: 15px;
    font-size: 13px;
  }

  .sidenav {
    position: fixed;
    margin-top: -244px;
    top: 50%;
    right: -80px;
  }
  .tab .sidenav {
    display: none;
  }
  .sidenav .sect02 {
    padding: 0;
  }
  .sidenav ul li a {
    display: block;
    border: 2px solid #fff;
    border-radius: 4px;
    width: 80px;
    height: 80px;
    background-color: #DDDDDD;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
  }
  .sidenav ul li:first-child a {
    background-image: url('../img/subnav_text01@2x.png?1536157031');
    background-color: #E40011;
    background-size: 65px 36px;
  }
  .sidenav ul li:first-child a:hover, .sidenav ul li:first-child a.active {
    background-color: #FF353B;
  }
  .sidenav ul li:first-child + li a {
    background-image: url('../img/subnav_text02@2x.png?1536157031');
    background-color: #DDDDDD;
    background-size: 60px 34px;
  }
  .sidenav ul li:first-child + li a:hover, .sidenav ul li:first-child + li a.active {
    background-color: #BBBBBB;
  }
  .sidenav ul li:first-child + li + li a {
    background-image: url('../img/subnav_text03@2x.png?1537454053');
    background-color: #DDDDDD;
    background-size: 74px 35px;
  }
  .sidenav ul li:first-child + li + li a:hover, .sidenav ul li:first-child + li + li a.active {
    background-color: #BBBBBB;
  }
  .sidenav ul li:first-child + li + li + li a {
    background-image: url('../img/subnav_text04@2x.png?1536157031');
    background-color: #DDDDDD;
    background-size: 47px 35px;
  }
  .sidenav ul li:first-child + li + li + li a:hover, .sidenav ul li:first-child + li + li + li a.active {
    background-color: #BBBBBB;
  }
  .sidenav ul li:first-child + li + li + li + li a {
    background-image: url('../img/subnav_text05@2x.png?1536157031');
    background-color: #DDDDDD;
    background-size: 60px 35px;
  }
  .sidenav ul li:first-child + li + li + li + li a:hover, .sidenav ul li:first-child + li + li + li + li a.active {
    background-color: #BBBBBB;
  }
  .sidenav ul li:first-child + li + li + li + li + li a {
    background-image: url('../img/subnav_text06@2x.png?1536157031');
    background-color: #DDDDDD;
    background-size: 62px 15px;
  }
  .sidenav ul li:first-child + li + li + li + li + li a:hover, .sidenav ul li:first-child + li + li + li + li + li a.active {
    background-color: #BBBBBB;
  }

  .main ._inner {
    width: 1120px;
    margin: 0 auto;
    padding: 30px 20px 70px;
  }
  .main_title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .main_banner {
	margin-top: 15px;
  }	
  .main_btns {
    margin-top: 25px;
    background-color: #F2F2F2;
    padding: 45px 90px 35px;
  }
  .main_btns_cover {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .main_btns_alpha_btn01 a {
    background: url('../img/main_btn01@2x.png?1536157027') center center no-repeat;
    background-size: 530px 160px;
    width: 530px;
    height: 160px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    height: 80px;
  }
  .main_btns_alpha_btn01 a:hover {
    background-position: center bottom;
  }
  .main_btns_alpha_btn02 a {
    background: url('../img/main_btn02@2x.png?1536157027') center center no-repeat;
    background-size: 530px 120px;
    width: 530px;
    height: 120px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    height: 60px;
    margin-top: 20px;
  }
  .main_btns_alpha_btn02 a:hover {
    background-position: center bottom;
  }
  .main_btns_beta_btn03 a {
    background: url('../img/main_btn03@2x.png?1536157028') center center no-repeat;
    background-size: 347px 320px;
    width: 347px;
    height: 320px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    height: 160px;
  }
  .main_btns_beta_btn03 a:hover {
    background-position: center bottom;
  }
  .main_text01 {
    margin-top: 18px;
    text-align: center;
    width: 530px;
  }

  .sect01 {
    background-color: #F2F2F2;
    padding: 80px 0;
  }
  .sect01 ._inner {
    width: 1120px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .sect01_title {
    text-align: center;
  }
  .sect01_imgbox {
    margin-top: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .sect01_text01 {
    margin-top: 10px;
    font-size: 14px;
  }

  .sect02 {
    padding: 80px 0;
  }
  .sect02 ._inner {
    width: 1120px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .sect02_title {
    text-align: center;
  }
  .sect02_banner {
    padding-top: 90px;
    background: url('../img/sect02_text01-1809@2x.png?1536157029') 145px 36px no-repeat;
    background-size: 331px 29px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .sect02_banner_alpha a:hover {
    opacity: 0.7;
  }
  .sect02_banner_beta p {
    line-height: 0;
    margin-bottom: 10px;
  }
  .sect02_banner_beta a:hover {
    opacity: 0.7;
  }
  .sect02_ex {
    margin-top: 40px;
  }

  .sect03 {
    background-color: #F2F2F2;
    padding: 80px 0;
  }
  .sect03 ._inner {
    width: 1120px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .sect03_title {
    text-align: center;
  }
  .sect03_ul {
    margin-top: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
  }
  .sect03_ul li {
    flex-basis: 340px;
    -webkit-flex-basis: 340px;
    max-width: 340px;
  }
  .sect03_ul li:first-child {
    background: url('../img/sect03_img01@2x.png?1536157032');
    height: 360px;
    background-size: cover;
  }
  .sect03_ul li:first-child span {
    display: block;
    text-indent: -9999px;
  }
  .sect03_ul li:first-child + li {
    background: url('../img/sect03_img02@2x.png?1536157032');
    height: 360px;
    background-size: cover;
  }
  .sect03_ul li:first-child + li span {
    display: block;
    text-indent: -9999px;
  }
  .sect03_ul li:first-child + li + li {
    background: url('../img/sect03_img03@2x.png?1536157031');
    height: 360px;
    background-size: cover;
    padding: 130px 1px 0;
  }
  .sect03_ul li:first-child + li + li span {
    display: block;
    text-indent: -9999px;
  }
  .sect03_text {
    margin-top: 10px;
    font-size: 13px;
  }
  .sect03_text a {
    text-decoration: underline;
    color: #0099ff;
  }
  .sect03_require {
    margin-top: 60px;
    background: url('../img/cont03_img04@2x.png?1536157032') center top no-repeat;
    background-size: contain;
    height: 360px;
    position: relative;
  }
  .sect03_require_text01 {
    color: #D0021B;
    font-size: 15px;
    width: 140px;
    position: absolute;
    top: 185px;
    left: 550px;
    line-height: 1.6;
  }
  .sect03_require_text01 a {
    color: #D0021B;
  }
  .sect03_require_text02 {
    width: 260px;
    position: absolute;
    top: 225px;
    left: 785px;
    line-height: 1.6;
  }
  .sect03_require_text02 a {
    color: #0099ff;
  }

  .sect04 {
    padding: 80px 0;
  }
  .sect04 ._inner {
    width: 1120px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .sect04_btn {
    text-align: center;
  }
  .sect04_btn a {
    background: url('../img/main_btn01@2x.png?1536157027') center center no-repeat;
    background-size: 530px 160px;
    width: 530px;
    height: 160px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    height: 80px;
  }
  .sect04_btn a:hover {
    background-position: center bottom;
  }
  .sect04_title {
    text-align: center;
    margin-top: 80px;
  }
  .sect04_ul {
    border-bottom: 1px solid #DDDDDD;
    margin-top: 48px;
  }
  .sect04_ul li {
    border-top: 1px solid #DDDDDD;
    padding: 13px 22px;
  }
  .sect04_ul li a {
    display: block;
    background: url('../img/cont04_icon01@2x.png?1536157023') left top no-repeat;
    background-size: 22px 22px;
    font-size: 18px;
    color: #0099FF;
    padding-left: 30px;
    text-decoration: none;
  }

  .sect05 {
    background-color: #F2F2F2;
    padding: 80px 0;
  }
  .sect05 ._inner {
    width: 1120px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .sect05_title {
    text-align: center;
  }
  .sect05_text01 {
    margin-top: 40px;
  }
  .sect05_text01_alpha {
    text-align: center;
  }
  .sect05_text01_beta {
    text-align: center;
    margin-top: 16px;
    font-size: 15px;
  }
  .sect05_text01_gamma {
    width: 530px;
    margin: 30px auto 0;
    text-indent: -1em;
  }
.sect02_banner_gamma {
  clear: both;
  margin: 15px 275px;
}

.sect02_banner_gamma a {
  background: url("../img/banner03@2x.png") center center no-repeat;
  background-size: 530px 240px;
  width: 530px;
  height: 240px;
  text-indent: -9999px;
  display: inline-block;
  background-position: center top;
  height: 120px;
}

.sect02_banner_gamma a:hover {
  background-position: center bottom;
}

}
@media screen and (max-width: 760px) {
  .sp-hide {
    display: none !important;
  }

  * {
    -webkit-text-size-adjust: none;
  }

  .imgresop {
    width: 100%;
    height: auto;
  }

  body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    background-color: #fff;
    font-size: 14px;
    line-height: 1.5;
  }

  .pageHeader {
    border-bottom: 1px solid #CCCCCC;
  }
  .pageHeader h1 {
    padding: 11px 0;
    text-align: center;
  }
  .pageHeader h1 img {
    width: 110px;
    height: auto;
  }

  .pagefooter_logo {
    display: none;
  }
  .pagefooter_totop a {
    background: url('../img/footer_btn01-sp@2x.png?1536157024') center center no-repeat;
    background-size: 58px 35px;
    width: 58px;
    height: 35px;
    text-indent: -9999px;
    display: inline-block;
    width: 100%;
    height: 100px;
  }
  .pagefooter_nav li {
    border-top: 1px solid #CCCCCC;
  }
  .pagefooter_nav a {
    display: block;
    text-align: center;
    color: #333333;
    text-decoration: none;
    padding: 23px 0;
  }
  .pagefooter small {
    border-top: 1px solid #CCCCCC;
    display: block;
    text-align: center;
    padding: 15px;
    font-size: 13px;
  }

  .sidenav {
    display: none;
  }

  .main ._inner {
    padding: 13px 20px 40px;
  }
  .main_title_channel img {
    width: 100%;
    height: auto;
  }
  .main_title_catch {
    margin-top: 20px;
  }
  .main_title_catch img {
    width: 100%;
    height: auto;
  }
.main_banner {
	margin-top: 10px;
	margin-bottom: -10px;
  }	
  .main_btns {
    margin-top: 25px;
    background-color: #F2F2F2;
    border: 1px solid #DDDDDD;
    padding: 20px;
    text-align: center;
  }
  .main_btns_alpha_btn01 a {
    background: url('../img/main_btn01-sp@2x.png?1536157026') center center no-repeat;
    background-size: 295px 80px;
    width: 295px;
    height: 80px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    padding-top: 27%;
  }
  .main_btns_alpha_btn02 a {
    background: url('../img/main_btn02-sp@2x.png?1536157025') center center no-repeat;
    background-size: 295px 50px;
    width: 295px;
    height: 50px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    background-size: 100% auto;
    margin-top: 15px;
    width: 100%;
    height: 0;
    padding-top: 17%;
  }
  .main_btns_beta {
    margin-top: 15px;
  }
  .main_btns_beta_btn03 a {
    background: url('../img/main_btn03-sp@2x.png?1536157026') center center no-repeat;
    background-size: 295px 90px;
    width: 295px;
    height: 90px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    padding-top: 30.5%;
  }
  .main_text01 {
    margin-top: 10px;
  }

  .sect01 {
    background-color: #F2F2F2;
    padding: 40px 0 40px;
  }
  .sect01 ._inner {
    padding: 0 20px;
  }
  .sect01_title {
    text-align: center;
    padding: 0 35px;
  }
  .sect01_imgbox {
    margin-top: 30px;
  }
  .sect01_text01 {
    margin-top: 10px;
    font-size: 14px;
  }

  .sect02 {
    padding: 40px 0 40px;
  }
  .sect02 ._inner {
    padding: 0 20px;
  }
  .sect02_title {
    text-align: center;
    padding: 0 55px;
  }
  .sect02_banner {
    margin-top: 20px;
    padding-top: 12%;
    background: url('../img/sect02_text01-sp-1809@2x.png?1536213890') center top no-repeat;
    background-size: 90% auto;
  }
  .sect02_ex {
    margin-top: 40px;
  }

  .sect03 {
    background-color: #F2F2F2;
    padding: 40px 0;
  }
  .sect03 ._inner {
    padding: 0 20px;
  }
  .sect03_title {
    text-align: center;
    padding: 0 100px;
  }
  .sect03_ul {
    margin-top: 30px;
  }
  .sect03_ul li:first-child {
    background: url('../img/sect03_img01-sp@2x.png?1536157032');
    background-size: cover;
    height: 0;
    padding-top: 91.0447761%;
  }
  .sect03_ul li:first-child span {
    display: block;
    text-indent: -9999px;
  }
  .sect03_ul li:first-child + li {
    margin-top: 20px;
    background: url('../img/sect03_img02-sp@2x.png?1536157032');
    background-size: cover;
    height: 0;
    padding-top: 91.0447761%;
  }
  .sect03_ul li:first-child + li span {
    display: block;
    text-indent: -9999px;
  }
  .sect03_ul li:first-child + li + li {
    margin-top: 20px;
    background: url('../img/sect03_img03-sp@2x.png?1536157031');
    background-size: cover;
    height: 0;
    padding-top: 91.0447761%;
    padding-left: 1px;
    padding-right: 1px;
  }
  .sect03_ul li:first-child + li + li span {
    display: block;
    text-indent: -9999px;
  }
  .sect03_ul li:first-child + li + li .sect03_step3img {
    margin-top: -70.5%;
  }
  .sect03_text {
    margin-top: 10px;
    font-size: 15px;
  }
  .sect03_text a {
    text-decoration: underline;
    color: #0099ff;
  }
  .sect03_require {
    margin-top: 40px;
    background: url('../img/cont03_img04-sp@2x.png?1536157029') center top no-repeat;
    background-size: cover;
    height: 0;
    position: relative;
    padding-top: 278.5074627%;
  }
  .sect03_require_text01 {
    position: absolute;
    top: 53%;
    left: 50%;
    width: 40%;
    font-size: 4.3vw;
    color: #D0021B;
  }
  .sect03_require_text01 br {
    display: none;
  }
  .sect03_require_text01 a {
    color: #D0021B;
  }
  .sect03_require_text02 {
    position: absolute;
    top: 86.5%;
    left: 10%;
    width: 80%;
    font-size: 4.3vw;
  }
  .sect03_require_text02 br {
    display: none;
  }
  .sect03_require_text02 a {
    color: #0099ff;
  }

  .sect04 {
    padding: 40px 0 40px;
  }
  .sect04 ._inner {
    padding: 0 20px;
  }
  .sect04_btn {
    text-align: center;
  }
  .sect04_btn a {
    background: url('../img/main_btn01-sp@2x.png?1536157026') center center no-repeat;
    background-size: 295px 80px;
    width: 295px;
    height: 80px;
    text-indent: -9999px;
    display: inline-block;
    background-position: center top;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    padding-top: 27%;
  }
  .sect04_title {
    text-align: center;
    margin-top: 70px;
    padding: 0 85px;
  }
  .sect04_ul {
    border-bottom: 1px solid #DDDDDD;
    margin-top: 30px;
  }
  .sect04_ul li {
    border-top: 1px solid #DDDDDD;
    padding: 13px 10px;
  }
  .sect04_ul li a {
    display: block;
    background: url('../img/cont04_icon01@2x.png?1536157023') left top no-repeat;
    background-size: 22px 22px;
    font-size: 18px;
    color: #0099FF;
    padding-left: 30px;
    text-decoration: none;
  }

  .sect05 {
    background-color: #F2F2F2;
    padding: 40px 0 40px;
  }
  .sect05 ._inner {
    padding: 0 20px;
  }
  .sect05_title {
    text-align: center;
    padding: 0 23px;
  }
  .sect05_text01 {
    margin-top: 30px;
  }
  .sect05_text01_alpha {
    text-align: center;
    padding: 0 46px;
  }
  .sect05_text01_beta {
    text-align: center;
    margin-top: 16px;
    font-size: 15px;
  }
  .sect05_text01_gamma {
    margin: 20px 0 0 20px;
    text-indent: -1em;
  }
}
.tags {
  height: 0;
  overflow: hidden;
}